"MIDDLE SCHOOL" = "ESCUELA SECUNDARIA";
"Seventh Grade" = "Séptimo Grado";
"Staff" = "Personal";
"ANYTOWN" = "PUEBLO";
"YEARBOOK" = "ANUARIO";
"Teacher Name" = "Nombre del maestro";
"2016" = "2025";
"Yearbook" = "Anuario";
"Name\nName\nName\nName" = "Nombre\nNombre\nNombre\nNombre";
"Sixth Grade" = "Sexto Grado";
"Name\nPosition" = "Nombre\nPosición";
"Club Page" = "Página del Club";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
